linux: 3.5.0-25.39 -proposed tracker

Bug #1132885 reported by Brad Figg on 2013-02-25
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Brad Figg
Prepare-package-lbm
Medium
Canonical Kernel Team
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Brad Figg
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Canonical Platform QA Team
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Quantal
Medium
Unassigned

Bug Description

This bug is for tracking the 3.5.0-25.39 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Monday, 25. February 2013 16:52 UTC
kernel-stable-Certification-testing-end:Monday, 25. February 2013 18:00 UTC
kernel-stable-Promote-to-proposed-start:Monday, 25. February 2013 19:28 UTC
kernel-stable-Prepare-package-end:Monday, 25. February 2013 19:28 UTC
kernel-stable-Security-signoff-start:Tuesday, 26. February 2013 06:07 UTC
kernel-stable-Verification-testing-end:Tuesday, 26. February 2013 06:07 UTC
kernel-stable-Promote-to-updates-start:Tuesday, 26. February 2013 10:01 UTC
kernel-stable-Security-signoff-end:Tuesday, 26. February 2013 10:01 UTC
kernel-stable-Promote-to-updates-end:Tuesday, 26. February 2013 17:00 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Tuesday, 26. February 2013 18:01 UTC

Brad Figg (brad-figg) on 2013-02-25
tags: added: kernel-release-tracking-bug
tags: added: quantal
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Quantal):
importance: Undecided → Medium
Brad Figg (brad-figg) wrote :

This is a 2-line, high priority security fix. We will not be performing this verification or regression testing.

Brad Figg (brad-figg) on 2013-02-25
description: updated
Brad Figg (brad-figg) on 2013-02-25
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1132939
linux-armadaxp - bug 1132941
linux-lowlatency - bug 1132942

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-quantal (precise) - bug 1132945

description: updated
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1132944
linux-armadaxp - bug 1132947
linux-lowlatency - bug 1132948

Backport packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-lts-quantal (precise) - bug 1132949

Brad Figg (brad-figg) on 2013-02-25
description: updated
Brad Figg (brad-figg) on 2013-02-25
description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed, and linux-signed ushered through.

Brad Figg (brad-figg) on 2013-02-26
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-02-26
description: updated

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux - 3.5.0-25.39

---------------
linux (3.5.0-25.39) quantal-proposed; urgency=low

  [Brad Figg]

  * Release Tracking Bug
    - LP: #1132885

  [ Upstream Kernel Changes ]

  * sock_diag: Fix out-of-bounds access to sock_diag_handlers[]
 -- Brad Figg <email address hidden> Mon, 25 Feb 2013 09:04:12 -0800

Changed in linux (Ubuntu Quantal):
status: New → Fix Released
Brad Figg (brad-figg) on 2013-02-26
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers